--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the size of this image as an array [<em>width</em>, <em>height</em>], in pixels.
full_name: GD2::Image#size
is_singleton: false
name: size
params: ()
visibility: public
